package hiro.yoshioka.sql.resource.view;

import hiro.yoshioka.sql.params.ConnectionProperties;

public interface IDBResourceTreeViewerListener {
	void fireDoubleClick(ConnectionProperties connectionProperties,
			Object selection);

	void fireSelectionChanged(ConnectionProperties connectionProperties,
			Object selection);

}
